if (document.getElementById) {

var tree = new WebFXTree('LA_DEFINITION_DE_PRODUITS','visu1000000000.html');

tree.setBehavior('classic');
var a1 = new WebFXTreeItem('Dossier technique','visu1.html');
tree.add(a1);
var a4 = new WebFXTreeItem('Fiche professeur','visu4.html');
tree.add(a4);
var a5 = new WebFXTreeItem('Fiche élève','visu5.html');
tree.add(a5);
var a6 = new WebFXTreeItem('Enoncé du TP','visu6.html');
tree.add(a6);
var a7 = new WebFXTreeItem('1. Calcul des performances réelles de balayage','visu7.html');
a6.add(a7);
var a8 = new WebFXTreeItem('2. Recherche d\'une solution de modification à l\'aide d\'un logiciel de simulation mécanique','visu8.html');
a6.add(a8);
var a9 = new WebFXTreeItem('3. Réflexions sur le mécanisme réel','visu9.html');
a6.add(a9);
var a10 = new WebFXTreeItem('Documents Réponse','visu10.html');
tree.add(a10);
var a11 = new WebFXTreeItem('Document Réponse 1: Angles de balayage et calcul de la surface essuyée','visu11.html');
a10.add(a11);
var a12 = new WebFXTreeItem('Document Réponse 2: Croquis des surfaces balayées par les deux balais','visu12.html');
a10.add(a12);
var a14 = new WebFXTreeItem('Document Réponse 3: Conclusions','visu14.html');
a10.add(a14);
document.write(tree);
}